<_templates Include="models" />
<ModelBrand>
	<StaticLights>
		<StaticLight _template="Blue" Dir="(0; -1; 0)" Pos="(2.30; 10; 0)" />
		<StaticLight _template="Blue" Dir="(0; -1; 0)" Pos="(2.30; 10; 0)" />
	</StaticLights>

	<PhysicsModel>
		<Flare _template="Blue" Dir="(0; -1; 0)" Pos="(2.30; 12.25; 0)" />
		<Flare _template="Blue" Dir="(0; -1; 0)" Pos="(-2.30; 12.25; 0)" />
	<Body Collisions="Dynamic"/>
	</PhysicsModel>
</ModelBrand> 